» Ubuntu » Paket

Error

two or more packages specified (udev precise-updates)